mobilescrobbler for 1.1.3

maalesh

New Member
Aug 28, 2007
9
0
0
#1
MobileScrobbler 1.4rc2 is now available, and is compatible with 1.1.3. You have to add this source to Installer:

http://dev.c99.org/iphone-beta

I really like the improvements, especially the multi-touch gesture support: two-finger vertical scroll for volume, horizontal swipe for next track, etc...
 

amiroo79

New Member
Bronze
Nov 3, 2007
217
0
0
Southern California
#2
MobileScrobbler 1.4rc2 is now available, and is compatible with 1.1.3. You have to add this source to Installer:

http://dev.c99.org/iphone-beta

I really like the improvements, especially the multi-touch gesture support: two-finger vertical scroll for volume, horizontal swipe for next track, etc...
Thanks a lot for the post! I have a 1.1.1 phone and it works on mine. Except for when I press the radio button it doesn't do anything. All in all, a FANTASTIC update to the program as it looks MUCH better.

This app is by far my favorite. Any music lover has to appreciate this app.
 

acosmichippo

Genius
Platinum
Sep 10, 2007
15,384
1,089
113
DC
#6
well... couple minor issues...

is anyone experiencing installer continually telling them an update (1.2.6) is available? if so, how do you get it to STOP?

and i have also been unable to use the radio so far... although i have not tried it on wifi yet.
 

amiroo79

New Member
Bronze
Nov 3, 2007
217
0
0
Southern California
#7
well... couple minor issues...

is anyone experiencing installer continually telling them an update (1.2.6) is available? if so, how do you get it to STOP?

and i have also been unable to use the radio so far... although i have not tried it on wifi yet.
You know, I've noticed that with other programs as well. I think I've got it figured out. I believe it is because the previous version came from another source. For example, if you install version A from source X and version B from source Y, then installer will always tell you to update to Version A because the way it thinks is this: if the current version is not matching either of the sources (X or Y), then tell it to update to the unmatched version, which would be version A.

I could be wrong but I believe that is the case here.